({
  //主窗口
  "注册": "",
  "授权信息": "",
  "联系我们": "",
  "菜单": "",
  //菜单
  "帮助": "",
  "购买": "",
  "导出日志": "",
  "检查更新": "",
  "官网": "",
  "关于": "",
  //授权信息
  "注册信息": "",
  "注册码": "",
  "购买时间": "",
  "激活时间": "",
  "输入新的注册码": "",
  //注册
  "未注册用户只能扫描设备的数据，不能恢复，注册激活后即可恢复，请支持正版。": "",
  "正在激活授权，请稍等...": "",
  "注册成功后将获得：": "",
  "解锁软件的全部可用功能": "",
  "可恢复数据到电脑或iOS设备": "",
  "免费的客服支持": "",
  "注册期内软件免费升级": "",
  "还没有注册码？": "",
  "点此购买": "",
  "软件升级后，需重新注册一下生成新版授权~":"",
  "点击注册按钮，立即重新授权继续使用全部功能":"",
  "注册码已被禁用":"",
  "需要帮助？":"",
  "点此联系我们":"",
  "您正在使用iFonebox免费试用版":"",
  "试用版可以对设备进行扫描、预览数据，不能恢复，注册后即可恢复，请支持正版。":"",
  "点击下方的“购买”按钮即可在线购买注册码，购买成功几分钟后，您的电子邮箱将会收到含有注册码的新邮件。":"",
  "免费试用版功能：":"",
  "能扫描、预览可恢复的设备数据":"",
  "不能恢复数据到电脑或iOS设备":"",
  "友情提醒：":"",
  "在使用本软件的过程中，会自动验证您的注册激活身份，您需要确保您的电脑网络可以正常访问，然后重启软件，即可正常使用软件。":"",
  "需检查网络正常后重启软件":"",
  "恭喜，注册成功":"",
  "您已解锁所有功能，请尽情使用吧":"",
  //检查更新
  "正在检查更新...": "",
  "当前版本": "",
  "关闭": "",
  "检查失败，请检查您的网络": "",
  "重试一次": "",
  "当前已是最新版本": "",
  "发现了新版本~": "",
  "立即更新": "",
  "下次再说": "",
  "您的版本过低已不能使用，请更新到最新版本获得更多功能": "",
  "强制更新": "",
  "关闭软件": "",
  "正在下载，请稍等": "",
  "下载失败，请检查您的网络": "",
  //关于
  "官网": "",
  "微信": "",
  "微博": "",
  "苏州开心盒子软件有限公司": "",
  "版权所有，侵权必究": "",
  "法律声明": "",
  "用户协议": "",
  //三大模式
  "通过设备扫描恢复": "",
  "可恢复苹果设备的通讯录、备忘录、短信、通话记录等多种数据": "",
  "通过iTunes备份恢复": "",
  "通过iTunes备份文件进行恢复，完美支持图片、视频、语音备忘录等文件数据": "",
  "通过iCloud备份恢复": "",
  "导入iCloud备份文件，支持已备份的通讯录、图片、视频、语音备忘录等数据快速恢复": "",
  //通过设备扫描恢复
  "请使用USB数据线连接您的苹果设备": "",
  "设备连接后，可以对您的设备进行数据扫描和恢复": "",
  "当前版本 : ": "",
  "已连接，但未识别？": "",
  "正在连接您的设备...": "",
  "未检测到您的设备，请按以下方法重试：": "",
  "方法": "",
  "重新插拔设备或者更换USB接口": "",
  "台式电脑请使用机箱后的USB接口": "",
  "更换新的数据线": "",
  "找技术客服帮忙": "",
  "连接成功": "",
  "已连接": "",
  "请点击“下一步”按钮，进入设备数据扫描": "",
  "下一步": "",
  "为防止数据被覆盖，建议您开启飞行模式并尽量停止使用手机": "",
  "扫描过程中，请保持USB数据线连接稳定": "",
  "您的设备处于非正常模式": "",
  "请重启设备进入正常模式": "",
  "请按照以下步骤手动重启设备：": "",
  "按住“电源键”和“Home”键，保持5秒以上": "",
  "直到设备屏幕出现白色苹果logo后松开“电源键”和“Home”键": "",
  "正在安装苹果设备驱动，预计需要3~5分钟时间，请耐心等待~": "",
  "手机不在身边，试试其他模式？": "",
  "请输入该设备或备份的iTunes备份密码": "",
  "备份密码：": "",
  "密码不正确": "",
  "验证中...": "",
  "确定": "",
  "取消": "",
  "苹果设备驱动安装失败，请找技术客服帮忙。": "",
  "手机不在身边，试试其他模式？": "",
  "驱动安装失败": "",
  "由于Windows安装服务被禁用，导致驱动不能自动安装。请找技术客服帮忙。": "",
  "驱动安装失败": "",
  "苹果设备驱动安装失败，请检查您的网络连接是否正常并重试。": "",
  "重试": "",
  "在进行设备模式恢复之前，您需要先安装必要的苹果设备驱动。安装完成后，即可连接您的苹果设备进行数据恢复。此时您也可以先试用一下其它模式。": "",
  "正在加载，请稍等...": "",
  "苹果设备驱动服务被禁用，请在电脑上按以下步骤开启：": "",
  "按Win键+R键": "",
  "修改自动启动": "",
  "启动服务": "",
  "查看图文教程": "",
  "请点击“重启设备”按钮重启设备进入正常模式": "",
  "重启设备": "",
  "您也可以按照以下步骤手动重启设备：": "",
  "1.按住“电源键”和“Home”键，保持5秒以上": "",
  "2.直到设备屏幕出现白色苹果logo后松开“电源键”和“Home”键": "",
  "请解锁您的设备，并选择信任": "",
  "解锁后若没有信任提示，或误点了“不信任”，请重新连接设备。": "",
  "（iOS 7 及以下版本系统的设备解锁即可）": "",
  //通过iTunes备份恢复
  "未检测到iTunes备份文件~": "",
  "选择文件夹": "",
  "数据丢失前没有备份过？试试通过iCloud备份恢复": "",
  "正在检测iTunes备份信息...": "",
  "请从列表中选择一个iTunes备份进行恢复": "",
  "设备名": "",
  "最近备份时间": "",
  "文件大小": "",
  "系统版本": "",
  "设备型号": "",
  "开始扫描": "",
  "您的设备不在列表中？可能是您的设备还未与iTunes同步": "",
  "若您将备份拷贝到了别处，请点击选择导入备份文件进行扫描": "",
  "选择文件夹": "",
  //通过iCloud备份恢复
  "您还没有使用iCloud备份过~": "",
  "当前登录账号：": "",
  "当前账号：": "",
  "注销": "",
  "型号:":"",
  "序列号:": "",
  "( 您已在这些设备上开启了iCloud备份 )": "",
  "备份时间": "",
  "备份大小": "",
  "版本": "",
  "开始扫描": "",
  "开始下载": "",
  "正在下载iCloud备份文件，这可能需要点时间，请耐心等待...": "",
  "已下载：xxMB 共：xxMB":"",
  "正在统计待下载文件信息":"",
  "数据丢失前没有iCloud备份过？试试从设备恢复": "",
  "登录iCloud": "",
  "请输入Apple ID": "",
  "请输入密码": "",
  "立即登录": "",
  "登录失败，您的Apple ID暂未开通iCloud服务": "",
  "登录失败，请检查您的Apple ID和密码": "",
  "登录失败，请检查您的网络连接": "",
  "登录超时，请重新登录": "",
  "请关闭Apple ID两步验证后，再尝试登录。": "",
  "查看如何关闭": "",
  "未知错误，请找技术客服帮忙": "",
  "正在登录": "",
  "若您的Apple ID开启了两步验证或双重验证，请先暂时关闭后再进行登录。": "",
  "查看如何关闭": "",
  "我们非常重视您的隐私，不会访问或记录您iCloud账户的任何信息，请放心使用。具体请参考我们的隐私政策": "",
  "忘记Apple ID或密码？": "",
  //数据项
  "批量恢复": "",
  "请点击对应图标恢复相应数据": "",
  "文本数据": "",
  "通讯录": "",
  "备忘录": "",
  "短信": "",
  "通话记录": "",
  "微信聊天记录": "",
  "微信通讯录": "",
  "聊天记录": "",
  "日历": "",
  "提醒事项": "",
  "媒体数据": "",
  "照片": "",
  "语音备忘录": "",
  "备忘录附件": "",
  "短信附件": "",
  "微信附件": "",
  "WhatsApp附件": "",
  //批量恢复
  "批量恢复": "",
  "正在将数据恢复到您的电脑中，请耐心等待~": "",
  "正在恢复：": "",
  "微信聊天记录": "",
  "数据恢复完成！": "",
  "您选择的数据已全部恢复到了您的电脑中": "",
  "点此打开": "",
  "文件夹进行查看": "",
  "请选择您需要恢复的数据：": "",
  "全选": "",
  "浏览": "",
  "开始恢复": "",
  "当前设备或备份中不存在可恢复的xx数据~": "",
  "当前设备或备份中不存在xx应用": "",
  "您可以：": "",
  "1. 继续恢复该备份下的其他数据，点此返回": "",
  "2. 尝试其他模式恢复xx数据，点此了解三大恢复模式": "",
  "3. 如您需要帮助，您可以点此联系我们": "",
  //pluginBase
  "请输入要查找的内容": "",
  "搜索": "",
  "时刻": "",
  "所有": "",
  "全选": "",
  "已选x项": "",
  "共x项": "",
  "已选x条": "",
  "共x条": "",
  "恢复到设备": "",
  "恢复到电脑": "",
  "数据备份较大时，扫描时间会比较长，请您耐心等待...": "",
  "正在扫描": "",
  "扫描": "",
  "正在分析": "",
  "分析": "",
  "正在加载数据...": "",
  "保存恢复的数据到以下路径：": "",
  "浏览": "",
  "正在将数据恢复到您的电脑中~": "",
  "正在将数据恢复到您的苹果设备中~": "",
  "正在查找数据...": "",
  "暂无数据~": "",
  "请修改筛选条件，或查看其它分类下的数据~": "",
  "搜索完成，已自动为您展示所有包含关键字的记录。试用版中，部分记录内容已": "",
  "用*号代替。注册激活后即可查看全部记录。": "",
  "我知道了": "",
  "下次不再提醒": "",
  "还没有注册码？": "",
  "点此立即购买": "",
  "正在检测您的软件授权，请等待...": "",
  "试用": "",
  "嗯~还没注册呢~快去完成注册并恢复吧": "",
  "数据扫描已完成": "",
  "数据分析已完成": "",
  "预览数据已完成": "",
  "恢复到电脑或设备": "",
  "此刻您只需注册软件，即可将数据恢复到电脑或设备": "",
  "还没有注册码？请点击下方“立即购买”在线购买注册码，支持支付宝、微信、网银等支付方式，支付成功几分钟后，您的电子邮箱将会收到含有注册码的新邮件。": "",
  "数据丢失后，随时可能被损坏导致不能恢复，越早恢复效果越好": "",
  "立即购买": "",
  "继续试用": "",
  //联系人
  "显示全部": "",
  "仅显示已删除": "",
  "仅显示已存在": "",
  "默认排序": "",
  "按名称排序": "",
  "按时间排序": "",
  "编辑": "",
  "保存": "",
  "电话 : ": "",
  "手机": "",
  "住宅电话": "",
  "工作电话": "",
  "主要电话": "",
  "住宅传真": "",
  "工作传真": "",
  "传呼": "",
  "其他": "",
  "钉钉官方短信": "",
  "电子邮件": "",
  "住宅": "",
  "工作": "",
  "首页": "",
  "地址 : ": "",
  "家庭关系 : ": "",
  "父亲": "",
  "母亲": "",
  "父母": "",
  "兄弟": "",
  "姐妹": "",
  "子女": "",
  "朋友": "",
  "配偶": "",
  "伴侣": "",
  "助理": "",
  "上司": "",
  "备注 : ": "",
  //通话记录
  "联系人": "",
  "号码": "",
  "通话时间": "",
  "通话类型": "",
  "通话时长": "",
  "归属地": "",
  //多账号
  "请从列表中选择一个xx账号进行查看": "",
  "头像": "",
  "昵称": "",
  "微信号": "",
  "最近登录": "",
  "查看记录": "",
  "xx账号有重复？可能是由于您登录过分身版xx~": "",
  //微信聊天记录
  "切换账号": "",
  "好友": "",
  "群聊": "",
  "公众号": "",
  "未知好友": "",
  //微信联系人
  "账号": "",
  "微信号": "",
  "手机号": "",
  "备注": "",
  "地址": "",
  "签名": "",
  "账号": "",
  "其它信息": "",
  //QQ
  "讨论组": "",
  //Safari
  "标题": "",
  "地址": "",
  "书签": "",
  "历史记录": "",
  "打开链接": "",
  "复制链接": "",
  //语音备忘录
  "时长": "",
  "日期": "",
  "大小": "",
  //备忘录附件、短信附件、微信附件、WhatsApp附件
  "全部文件": "",
  "图片": "",
  "视频": "",
  "语音": "",
  "其它": ""
})